.card-section .card {
  border: none;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  height: 100%;
  transition: transform 0.2s;
}

.card-section .card.card1 {
  background-color: #cff8d9;
}

.card-section .card.card2 {
  background-color: #fce1e6;
}

.card-section .card.card3 {
  background-color: #f0f9ff;
}
.card-section .text-black {
  color: black;
}
.card-section .text-blue {
  color: #174a84;
}
.card-section .card.card4 {
  background-color: #1f1f1f;
  overflow: hidden;
}

.card-section .logo {
  max-height: 50px;
}

.btn-blue {
  background-color: #174a84;
  color: #ffffff;
  font-size: 14px;
  width: auto;
  padding: 10px 20px;
  text-align: left;
  border-radius: 8px;
  border: none;
  max-width: 150px;
}

.feature-icon {
  width: 20px;
  height: 20px;
  object-fit: contain;
  margin-right: 0.5rem;
}

.feature-list li {
  transition: transform 0.2s;
  display: flex;
  align-items: start;
  margin-bottom: 1rem;
}

.feature-image-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.feature-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}

.card-section .card.card4 .card-body {
  padding: 0;
  position: relative;
  height: 100%;
  min-height: 300px;
}

@media (max-width: 768px) {
  .card-section .card-body {
    padding: 15px;
  }

  .card-section .card.card4 .card-body {
    padding: 0;
    min-height: 250px;
  }

  .card-section .logo {
    max-height: 40px;
    margin-bottom: 1rem;
  }

  .feature-icon {
    width: 16px;
    height: 16px;
  }
}
